<app-buscador-carrito></app-buscador-carrito>
<app-banner-lista-emprendimiento></app-banner-lista-emprendimiento>
<div class="contenedor-emprendimientos">
  <app-tarjeta-emprendimiento *ngFor="let itemEmprendimiento of emprendimientos" (enviarDatos)="recibirDatos($event)" [emprendimiento]="itemEmprendimiento"></app-tarjeta-emprendimiento>
</div>

<app-tarjeta-informacion [datos]="{id: dialogId, show: mostrarDialogDetalle, isProduct: isProduct}"
  (cerrarDialogInformacion)="mostrarDialogDetalle = false"></app-tarjeta-informacion>
